#!/usr/bin/perl

use Config;

$OSNAME = $Config{'osname'};
$IsWin32 = ($OSNAME eq 'MSWin32' || $OSNAME eq 'Windows_NT') ;

sleep 15;
$emState=$ENV{'EMSTATE'};
if ($IsWin32) {
 system("$emState/bin/emctl.bat start agent");
}
else {
 system("$emState/bin/emctl start agent");
}





